---
distribution: !!perl/hash:CPAN::Distribution
  CALLED_FOR: M/MI/MICHIELB/File-DesktopEntry-0.22.tar.gz
  CHECKSUM_STATUS: OK
  ID: M/MI/MICHIELB/File-DesktopEntry-0.22.tar.gz
  RO:
    CPAN_COMMENT: ~
    CPAN_USERID: MICHIELB
  archived: tar
  build_dir: /home/w3sw/EdgeStore/local/src/perl/cpan/build/File-DesktopEntry-0.22-oMFwAz
  install: !!perl/hash:CPAN::Distrostatus
    COMMANDID: 3
    FAILED: ''
    TEXT: YES
    TIME: 1486569375
  localfile: /home/w3sw/EdgeStore/local/src/perl/cpan/sources/authors/id/M/MI/MICHIELB/File-DesktopEntry-0.22.tar.gz
  make: !!perl/hash:CPAN::Distrostatus
    COMMANDID: 3
    FAILED: ''
    TEXT: YES
    TIME: 1486569374
  make_test: !!perl/hash:CPAN::Distrostatus
    COMMANDID: 3
    FAILED: ''
    TEXT: YES
    TIME: 1486569375
  mandatory: ''
  negative_prefs_cache: 3
  prefs:
    install: {}
  prereq_pm:
    build_requires:
      ExtUtils::MakeMaker: 0
    opt_build_requires: {}
    opt_requires: {}
    requires:
      Carp: 0
      Encode: 0
      File::BaseDir: 0.03
      File::Path: 0
      File::Spec: 0
      URI::Escape: 0
      perl: 5.008006
  reqtype: b
  sponsored_mods:
    File::BaseDir: 1
  unwrapped: !!perl/hash:CPAN::Distrostatus
    COMMANDID: 3
    FAILED: ''
    TEXT: YES
    TIME: 1486569278
  writemakefile: !!perl/hash:CPAN::Distrostatus
    COMMANDID: 3
    FAILED: ''
    TEXT: YES
    TIME: 1486569279
perl:
  $^X: /lustre2/home/w3sw/EdgeStore/local/bin/perl
  mtime_$^X: 1486354991
  mtime_dll: 0
  sitearchexp: /home/w3sw/EdgeStore/local/lib/perl5/site_perl/5.24.1/x86_64-linux-thread-multi
time: 1486569375
